Name: kde-accessibility-kmouth
Version: 15.04.3
Release: %mkrel 1
Summary: A program that speaks for you 
Summary(de): Programm das für Sie spricht
Group:   Graphical desktop/KDE4
License: GPLv2+
URL:     http://accessibility.kde.org/
Source0: http://download.kde.org/stable/%{version}/src/kmouth-%{version}.tar.xz
BuildRequires:  kdelibs-devel

%description
Program that allows people who have lost their voice to let their
computer speak for them.

%files
%defattr(-,root,root)
%{_kde_bindir}/kmouth
%{_kde_appsdir}/kmouth/
%{_kde_configdir}/*rc
%{_kde_datadir}/applications/kde4/*.desktop
%{_kde_iconsdir}/hicolor/*/*/*
%{_mandir}/man1/*.1*
%{_kde_docdir}/HTML/*/kmouth/*

%prep
%setup -q -n kmouth-%version
%cmake_kde4
export CFLAGS="$RPM_OPT_FLAGS -ffast-math"
%make

%install
rm -fr %buildroot
cd build
make DESTDIR=%buildroot install

#MENU Entries
desktop-file-install --vendor="" \
  --remove-category="Application" \
  --add-only-show-in="KDE" \
  --add-category="X-MandrivaLinux-MoreApplications-Accessibility" \
  --dir $RPM_BUILD_ROOT%{_datadir}/applications/kde4 $RPM_BUILD_ROOT%{_datadir}/applications/kde4/*.desktop

%clean
rm -fr %buildroot

%changelog
* Wed Jul 22 2015 pp <pp> 15.04.3-1pclos2015
- update

* Sat Apr 18 2015 pinoc <vogtpet at gmail.com> 15.04.0-1pclos2015
- 15.04.0

* Mon Mar 09 2015 bb <bb> 14.12.3-1pclos2015
- update

* Thu Nov 13 2014 pinoc <vogtpet at gmail.com> 4.14.3-1pclos2014
- 4.14.3

* Tue Jul 15 2014 pinoc <vogtpet at gmail.com> 4.13.3-1pclos2014
- 4.13.3
